MLAPI API Reference

# SyncedVar Fields

[This is preliminary documentation and is subject to change.]

The SyncedVar type exposes the following members.

Fields

| Name | Description
--- | --- | ---
| hook | The method name to invoke when the SyncVar get's updated.
| target | If true, the syncedVar will only be synced to the owner.

Top
See Also

#### Reference

SyncedVar Class
MLAPI.Attributes Namespace